/* Header */

.topmenu:before {
  right: 50%;
  left: initial;
}
.topmenu nav:first-child:before {
  left: initial;
  right: -39px;
  top: 0px;
  transform: rotate(-90deg);
}
.header-padding div {
  border-right-color: #eee;
}
.header-padding div {
  text-align: right;
  float: right;
  border-right: 1px solid #eee;
  border-left: 0;
}
.header-padding {
  padding: 17px 0;
}
#main-menu-bg {
  right: 50%;
  left: initial;
}
.main-menu:before {
  left: initial;
  right: -13px;
  transform: skew(20deg);
  -webkit-transform: skew(20deg);
  -moz-transform: skew(20deg);
  -o-transform: skew(20deg);
}
.navbar-main > li > a {
  border-left: 1px solid rgba(255, 255, 255, 0.4);
  border-right: 0;
}

/* Carousel */

#owl-main-slider {
  direction: ltr;
}

.slider-content {
  direction: rtl;
}

.slider-content a.prev,
.slider-content a.next {
  margin-left: 5px;
  margin-right: 0;
}

.slider-content h1 {
  padding-right: 14px;
}

/* Features */

.info-texts div > div > div:first-child:before {
  left: -15px;
  right: 0px;
}

.info-texts div > div > div:first-child p {
  padding-left: 40px;
  padding-right: 0;
}

.info-texts div > div > div:before {
  right: -65px;
  left: -65px;
}

.info-texts:after {
  right: 50%;
  left: initial;
}

.info-texts:before {
  right: 0;
  left: initial;
}

.info-texts div > div > div:last-child p {
  text-align: right;
  padding-right: 80px;
  padding-left: initial;
}

.text-left {
  text-align: right;
}

.wdes-padding {
  padding-left: 40px !important;
  padding-right: initial !important;
}

/* Partners */

div#partners {
  direction: ltr;
}

#partners .owl-buttons {
  margin-left: 15px;
  margin-right: initial;
  float: left;
}

/* Footer */

footer .color-part {
  right: 0px;
  margin-left: initial;
  margin-right: -20%;
  transform: skew(20deg);
  -webkit-transform: skew(20deg);
  -moz-transform: skew(20deg);
  -o-transform: skew(20deg);
}

footer p {
  padding-left: 60px;
  padding-right: 0;
}

.contact-info i {
  float: right;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-top: 5px;
}

#to-top {
  right: -30px;
  left: initial;
  transform: skew(20deg);
  -webkit-transform: skew(20deg);
  -moz-transform: skew(20deg);
  -o-transform: skew(20deg);
}

#to-top i {
  transform: skew(-20deg);
  -webkit-transform: skew(-20deg);
  -moz-transform: skew(-20deg);
  -o-transform: skew(-20deg);
}

.bg-image.page-title {
    direction: ltr;
}
.text-right {
  text-align: left;
}

footer .copy {
  padding-left: 15px;
  padding-right: 0;
}

footer:before {
  right: 50%;
  left: initial;
}

@media screen and (max-width: 798px) {
  .info-texts div > div > div:first-child p,
  .info-texts div > div > div p,
  .info-texts div > div > div:last-child p {
    padding-right: 15px;
    padding-left: 15px;
    text-align: right;
  }
  footer nav a {
    margin-left: 20px;
    margin-right: 0;
  }
}
